--layout argument nor working


#1

apistar new api --layout minimal
apistar new api --layout standard

throws error: Error: unrecognized arguments: --layout


#2

this is deprecated.A new version is coming